.version.index /* version checker */
{
	color: #000008;
	background-color: #6D7406;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 3738.950000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 297;
	border-color: #000000;
	padding-bottom: 267px;
	background: #FFFFFF url("../images/top_img.jpg") no-repeat center top;
	background-size: cover;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu82
{
	z-index: 298;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	margin-left: 500px;
}

#pu83
{
	z-index: 299;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu84
{
	width: 0.01px;
	position: relative;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 25px;
}

#u84
{
	z-index: 300;
	width: 71px;
	margin-left: 133px;
	position: relative;
}

#u91-4
{
	z-index: 302;
	width: 328px;
	min-height: 57px;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	position: relative;
}

#u93
{
	z-index: 306;
	width: 97px;
	height: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 114px;
	margin-top: 5px;
	position: relative;
}

#u94-4
{
	z-index: 307;
	width: 328px;
	min-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
	position: relative;
}

#u96-6
{
	z-index: 311;
	width: 328px;
	min-height: 70px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u75-bw
{
	z-index: 297;
	height: 424px;
}

#u97
{
	z-index: 317;
	border-color: #000000;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	padding-bottom: 26px;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u1712-4
{
	z-index: 333;
	width: 63px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u1715-4
{
	z-index: 337;
	width: 70px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 207px;
}

#u1716-4
{
	z-index: 341;
	width: 70px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 320px;
}

#u1717-4
{
	z-index: 345;
	width: 70px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 420px;
}

#u1718-4
{
	z-index: 349;
	width: 96px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 520px;
}

#u1712-4.MuseLinkActive,#u1715-4:hover,#u1716-4:hover,#u1717-4:hover,#u1718-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 48px -10000px 0px 0px;
}

#u100-4
{
	z-index: 318;
	width: 62px;
	min-height: 19px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1060px;
}

#u104
{
	z-index: 331;
	width: 1px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1129px;
}

#u102-4
{
	z-index: 323;
	width: 65px;
	min-height: 19px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1138px;
}

#u103-4
{
	z-index: 327;
	width: 57px;
	min-height: 19px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1219px;
}

#u100-4:hover,#u102-4:hover,#u103-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 45px -10000px 0px 0px;
}

#u97-bw
{
	z-index: 317;
	margin-top: 582px;
	height: 84px;
}

#u105
{
	z-index: 332;
	width: 1px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 1203px;
}

#u113
{
	z-index: 51;
	border-color: #000000;
	padding-bottom: 32px;
	background: #FFFFFF url("../images/texture__1.jpg") repeat left top;
}

#u113_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	margin-bottom: -3px;
}

#u120
{
	z-index: 52;
	width: 669px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 101px;
}

#pu132
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 800px;
}

#u132
{
	z-index: 56;
	width: 410px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	padding: 18px 27px 11px 33px;
}

#u133-4
{
	z-index: 57;
	width: 256px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u134-4
{
	z-index: 61;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 1px;
	position: relative;
}

#u134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 1px 0px 0px;
}

#u137-4
{
	z-index: 65;
	width: 409px;
	min-height: 50px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u126
{
	z-index: 54;
	width: 469px;
	margin-left: 3px;
	margin-top: 28px;
	position: relative;
}

#u113-bw
{
	z-index: 51;
	margin-top: -3px;
	height: 542px;
}

#pu141
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u141
{
	z-index: 69;
	border-color: #000000;
	padding-bottom: 31px;
	background: #FFFFFF url("../images/parallax__1.jpg") no-repeat center center;
	background-size: cover;
}

#u148
{
	z-index: 70;
	width: 430px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 100px;
	padding: 43px 105px 25px 34px;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u151-4
{
	z-index: 72;
	width: 430px;
	min-height: 40px;
	line-height: 36px;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u155-20
{
	z-index: 76;
	width: 402px;
	min-height: 287px;
	line-height: 36px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 7px;
	margin-top: 19px;
	position: relative;
}

#u149
{
	z-index: 71;
	width: 430px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 700px;
	padding: 43px 103px 25px 36px;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u159-4
{
	z-index: 136;
	width: 430px;
	min-height: 40px;
	line-height: 36px;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u160-20
{
	z-index: 140;
	width: 402px;
	min-height: 287px;
	line-height: 36px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 7px;
	margin-top: 19px;
	position: relative;
}

#u141-bw
{
	z-index: 69;
	height: 481px;
}

#u157-20
{
	z-index: 96;
	width: 377px;
	min-height: 329px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 36px;
	text-align: right;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 196px;
}

#u158-20
{
	z-index: 116;
	width: 33px;
	min-height: 334px;
	line-height: 36px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 573px;
}

#u161-20
{
	z-index: 160;
	width: 448px;
	min-height: 329px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 36px;
	text-align: right;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 727px;
}

#u162-20
{
	z-index: 180;
	width: 33px;
	min-height: 334px;
	line-height: 36px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 1175px;
}

#u163
{
	z-index: 200;
	border-color: #000000;
	padding-bottom: 30px;
	background: #FFFFFF url("../images/texture__2.jpg") repeat center center;
}

#pu170
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 101px;
}

#u170
{
	z-index: 201;
	width: 428px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	padding: 9px 13px 20px 29px;
}

#u171-4
{
	z-index: 202;
	width: 256px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	left: -1px;
	position: relative;
}

#u172-4
{
	z-index: 206;
	width: 425px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 3px;
	margin-top: 1px;
	position: relative;
}

#u172-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 1px 0px 0px 3px;
}

#u173-4
{
	z-index: 210;
	width: 409px;
	min-height: 50px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u137-4:hover,#u173-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 10px 0px 0px 1px;
}

#u174
{
	z-index: 214;
	width: 469px;
	margin-top: 28px;
	position: relative;
}

#u180
{
	z-index: 216;
	width: 669px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 600px;
}

#u163-bw
{
	z-index: 200;
	height: 537px;
}

#u186
{
	z-index: 218;
	border-color: #000000;
	padding-bottom: 118px;
	background: #FFFFFF url("../images/parallax__2.jpg") no-repeat center center;
	background-size: cover;
}

#u193
{
	z-index: 219;
	width: 1168px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 100px;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u193_position_content
{
	padding-top: 28px;
	padding-bottom: 83px;
}

#u195-4
{
	z-index: 224;
	width: 1168px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u194-4
{
	z-index: 220;
	width: 1030px;
	min-height: 115px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 69px;
	margin-top: 20px;
	position: relative;
}

#u186-bw
{
	z-index: 218;
	height: 401px;
}

#u196-4
{
	z-index: 228;
	width: 1168px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 102px;
}

#u196-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 313px -10000px 0px 0px;
}

#pu75,#pu186,#pu197
{
	width: 0.01px;
	margin-left: -100px;
}

#u197
{
	z-index: 232;
	border-color: #000000;
	background: #FFFFFF url("../images/texture__1.jpg") repeat left top;
}

#u197_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 42px;
	padding-bottom: 103px;
}

#u201-4
{
	z-index: 233;
	width: 1169px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #030202;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: 100px;
	position: relative;
}

#u133-4:hover,#u171-4:hover,#u195-4:hover,#u201-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px;
}

#pu202-4
{
	width: 0.01px;
	left: 101px;
	margin-top: 26px;
	position: relative;
}

#u202-4
{
	z-index: 237;
	width: 228px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #030202;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u205-4
{
	z-index: 253;
	width: 228px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #030202;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u208-4
{
	z-index: 267;
	width: 228px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #030202;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u211-4
{
	z-index: 283;
	width: 228px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #030202;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 900px;
}

#u202-4:hover,#u205-4:hover,#u208-4:hover,#u211-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#pu203-6
{
	width: 0.01px;
	left: 101px;
	margin-top: 5px;
	position: relative;
}

#u203-6
{
	z-index: 241;
	width: 269px;
	min-height: 78px;
	border-color: #000000;
	background-color: transparent;
	font-size: 36px;
	color: #030202;
	line-height: 36px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u206-4
{
	z-index: 257;
	width: 269px;
	min-height: 78px;
	border-color: #000000;
	background-color: transparent;
	font-size: 36px;
	color: #030202;
	line-height: 36px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u209-4
{
	z-index: 271;
	width: 281px;
	min-height: 47px;
	border-color: #000000;
	background-color: transparent;
	font-size: 36px;
	color: #030202;
	line-height: 36px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 596px;
}

#u209-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u212-4
{
	z-index: 287;
	width: 269px;
	min-height: 78px;
	border-color: #000000;
	background-color: transparent;
	font-size: 36px;
	color: #030202;
	line-height: 36px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 900px;
}

#u203-6:hover,#u206-4:hover,#u212-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 78px;
	margin: 0px -10000px 0px 0px;
}

#pu204-6
{
	width: 0.01px;
	left: 100px;
	margin-top: 5px;
	position: relative;
}

#u204-6
{
	z-index: 247;
	width: 270px;
	min-height: 174px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u207-6
{
	z-index: 261;
	width: 270px;
	min-height: 174px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u213-6
{
	z-index: 291;
	width: 270px;
	min-height: 174px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 900px;
}

#u204-6:hover,#u207-6:hover,#u213-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 174px;
	margin: 0px -10000px 0px 0px;
}

#u197-bw
{
	z-index: 232;
	height: 506px;
}

#u210-8
{
	z-index: 275;
	width: 270px;
	min-height: 239px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 701px;
}

#u210-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 239px;
	margin: 190px -10000px 0px 0px;
}

#u133-4:hover p,#u134-4:hover p,#u137-4:hover p,#u173-4:hover p,#u195-4:hover p,#u201-4:hover p,#u202-4:hover p,#u205-4:hover p,#u208-4:hover p,#u211-4:hover p,#u204-6:hover p,#u207-6:hover p,#u213-6:hover p,#u210-8:hover p
{
	text-decoration: none;
}

#u214
{
	z-index: 2;
	border-color: #000000;
	padding-bottom: 25px;
	background: #FFFFFF url("../images/parallax__3.jpg") no-repeat center center;
	background-size: cover;
}

#u75_align_to_page,#u97_align_to_page,#u141_align_to_page,#u163_align_to_page,#u186_align_to_page,#u214_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#ppu228
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 71px;
	margin-left: 100px;
}

#pu228
{
	z-index: 3;
	width: 0.01px;
	position: relative;
}

#pu229
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u230-4
{
	z-index: 5;
	width: 328px;
	min-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
}

#u231-8
{
	z-index: 9;
	width: 328px;
	min-height: 75px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 5px;
	position: relative;
}

#pu240-4
{
	width: 0.01px;
	margin-top: 32px;
}

#u240-4
{
	z-index: 43;
	width: 635px;
	min-height: 25px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u241-4
{
	z-index: 47;
	width: 695px;
	min-height: 25px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u241-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1712-4.MuseLinkActive p,#u1715-4:hover p,#u1716-4:hover p,#u1717-4:hover p,#u1718-4:hover p,#u100-4:hover p,#u102-4:hover p,#u103-4:hover p,#u171-4:hover p,#u172-4:hover p,#u196-4:hover p,#u203-6:hover p,#u206-4:hover p,#u209-4:hover p,#u212-4:hover p,#u241-4:hover p
{
	text-decoration: underline;
}

#pu232
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	margin-left: 501px;
}

#pu233
{
	z-index: 18;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u234-4
{
	z-index: 19;
	width: 328px;
	min-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
}

#u235-8
{
	z-index: 23;
	width: 328px;
	min-height: 75px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 5px;
	position: relative;
}

#pu236
{
	z-index: 31;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	margin-left: 900px;
}

#u82,#u228,#u232,#u236
{
	z-index: 0;
	width: 348px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
	border-width: 9px 11px 10px 10px;
}

#ppu83,#ppu229,#ppu233,#ppu237
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 20px;
	z-index: 2;
	padding-bottom: 21px;
}

#pu237
{
	z-index: 32;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u83,#u229,#u233,#u237
{
	z-index: 0;
	width: 328px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu230-4,#pu234-4,#pu238-4
{
	width: 0.01px;
	position: relative;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 40px;
}

#u238-4
{
	z-index: 33;
	width: 328px;
	min-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 36px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
}

#u239-6
{
	z-index: 37;
	width: 328px;
	min-height: 75px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u214-bw
{
	z-index: 2;
	height: 348px;
}

body
{
	position: relative;
	min-width: 1170px;
}

